Oi pessoal, estou tentando recompilar o Kernel-2.6.15-1.1831_FC4-i686.
entrei no xconfig e apliquei as mudanças necessárias. depois de salvar quando eu vou aplicar o comando make ou make modules aparece o seguinte erro:

[[email protected] 2.6.15-1.1831_FC4-i686]# make
CHK include/linux/version.h
SPLIT include/linux/autoconf.h -> include/config/*
HOSTCC scripts/genksyms/genksyms.o
HOSTCC scripts/genksyms/lex.o
scripts/genksyms/lex.c:546:5: warning: "YY_STACK_USED" is not defined
scripts/genksyms/lex.c:1424:5: warning: "YY_ALWAYS_INTERACTIVE" is not defined
scripts/genksyms/lex.c:1427:5: warning: "YY_NEVER_INTERACTIVE" is not defined
scripts/genksyms/lex.c:1718:5: warning: "YY_MAIN" is not defined
HOSTCC scripts/genksyms/parse.o
/usr/lib/bison.simple:164:5: warning: "YYMAXDEPTH" is not defined
HOSTLD scripts/genksyms/genksyms
CC scripts/mod/empty.o
MKELF scripts/mod/elfconfig.h
HOSTCC scripts/mod/file2alias.o
HOSTCC scripts/mod/modpost.o
HOSTCC scripts/mod/sumversion.o
HOSTLD scripts/mod/modpost
make[1]: *** Sem regra para processar o alvo `init/main.o', necessário por `init/built-in.o'. Pare.
make: ** [init] Erro 2


alguém sabe como eu posso fazer corrigir este erro?